[Strings]
Title=Firefox-bywerking
Info=Firefox installeer tans die bywerkings en sal oor 'n paar sekondes herbegin…
MozillaMaintenanceDescription=Die Mozilla-onderhouddiens verseker dat die jongste en veiligste weergawe van Mozilla Firefox op die rekenaar is. Ter wille van sekuriteit aanlyn is dit baie belangrik om Firefox op datum te hou, en Mozilla beveel ten sterkste aan dat u dié diens geaktiveer hou.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
